
* {
  box-sizing: border-box;
}
body {
  position: relative;
  font-size: 14px;
  line-height: 20px;
  margin: 0;
  padding: 0;
  font-family: Raleway, sans-serif;
  min-width: 280px;  
  overflow-x: hidden;
}

.container {
  width: 100%;
  max-width: 1257px;
  margin: 0 auto;
  position: relative;
  padding-left: 15px;
  padding-right: 15px
}

.flex {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.flex.aic {
  align-items: center;
}

.flex.jcsb {
  justify-content: space-between;
}


.logo,
.logo a,
.logo a img {
  width: 100%;
  max-width: 180px;
}

.sw-navigation {
  padding: 32px 0 17px 0;  
  background-color: #125dd3;
  position: relative
}

.sw-navigation .dropdown,
.dropdown-with-icons {
  position: relative;
}

.dropdown-with-icons > a {
  padding-right: 10px;
  padding-bottom: 10px;
  color: #ffffff;
  font-size: 12px;
  font-weight: 600;
  text-decoration: none;
  white-space: nowrap;  
}

.sw-navigation a,
.menu-link {
  transition: .24s
}

.sw-navigation ul {
  list-style: none;
  margin: 0;
  padding: 0
}

.menu-wrap {
  width: 100%;
  margin-left: 54px
}

.sw-navigation.fixed-menu {
  min-height: 69px;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  background-color: #103586;
  z-index: 999
}

.menu-wrapper {
  background-color: #125dd3;
  position: relative;
  height: 200px
}

.homepage .menu-wrapper {
  position: absolute;
    width: 100%;
    z-index: 9
}

/*.menu-pinned .menu-wrapper {
  height: 165px
}*/

/*fixed menu*/

.sw-navigation .logo-white,
.sw-navigation.fixed-menu .logo-with-slogan,
.sw-navigation.fixed-menu .menu-top {
  display: none
}

.sw-navigation.fixed-menu .logo-white {
  display: block;
}

.sw-navigation.fixed-menu {
  padding: 25px 0 12px 0
}

.sw-navigation.fixed-menu .menu-main {
  margin-top: 0 
}

.sw-navigation.fixed-menu .menu-dropdown {
  top: 42px
}

.sw-navigation.fixed-menu .flex.aic {
  align-items: normal;
}

/*/fixed menu*/

/*menu top*/

.menu-top {
  border-bottom: 1px solid rgba(255, 255, 255, .1);
  width: 100%;
  padding-bottom: 25px
}

.menu-top ul li a,
.menu-top ul li a span {
  color: #ffffff;
  font-size: 12px;
  font-weight: 600;
  text-decoration: none;
  white-space: nowrap;
}

.menu-main ul li.dropdown:hover .menu-link,
.sw-navigation a:hover,
.dropdown.hover .menu-link,
.menu-top ul li a:hover,
.menu-main ul li .menu-link:hover,
.menu-top ul li.dropdown:hover > a,
.menu-top ul li.dropdown > ul li.current a {
  color: #6adb9d;
  cursor: pointer;
}

.dropdown-with-icons ul li:not(:last-child),
.menu-top ul li.dropdown > ul li:not(:last-child) {
  margin-bottom: 4px
}

.menu-top ul li a.icon {
  position: relative;
  padding-left: 22px
}

.menu-top ul li a.icon:before,
.dropdown-with-icons a.icon:before {
  content: '';
  position: absolute;
  top: -2px;
  left: 0;
  width: 18px;
  height: 18px;
  background-size: 18px;
  -ms-background-size: 18px;
  background-repeat: no-repeat;
  background-position: 0 -20px;
  transition: .3s
}
 
.dropdown-with-icons a.icon:before {
  top: 0;
}

.menu-top ul li.dropdown:hover a.icon:before,
.menu-top ul li a.icon:hover:before,
.dropdown-with-icons:hover a.icon:before {
 background-position: 0 0  
}

.menu-top ul li a.icon.search-link:before {
  background-image: url(images/icon-search.svg);
  top: 0
}

.menu-top ul li a.icon.icon-phone:before {
  background-image: url(images/icon-phone2.svg);
}

.menu-top ul li a.icon.icon-download:before {
  background-image: url(images/icon-download.svg);
}

.menu-top ul li a.icon.icon-forum:before {
  background-image: url(images/icon-forum.svg);
}

.menu-top ul li a.icon.icon-blog:before {
  background-image: url(images/icon-blog.svg);
}

.menu-top ul li a.icon.icon-lang:before,
.dropdown-with-icons a.icon:before {
  background-image: url(images/icon-lang.svg);
}

.menu-top ul li a.icon.icon-login:before,
.menu-top ul li a.icon.icon-logout:before {
  background-image: url(images/icon-login.svg);
}

.menu-top ul li a.icon.icon-logout:before {
  -moz-transform: scaleX(-1);
  -webkit-transform: scaleX(-1);
  -o-transform: scaleX(-1);
  transform: scaleX(-1);
  -ms-filter: fliph; /*IE*/
  filter: fliph; /*IE*/
}

.menu-top ul li a.search-link {
  font-style: italic;
  font-weight: 300;
  margin-right: auto;
  width: 100%;  
  display: inline-block;
}

.menu-top > ul > li {
  position: relative;
  margin: 0 20px
}

.menu-top > ul > li:after {
  content: '';
  position: absolute;
  top: 8px;
  left: -20px;
  background-color: #ffffff;
  height: 5px;
  width: 2px;
  border-radius: 4px;
}

.menu-top > ul > li:first-child:after {
  content: none
}

.menu-top > ul > li:first-child,
.menu-main > ul > li:first-child  {
  margin-left: 0
}

.menu-top > ul > li:last-child,
.menu-main > ul > li:last-child  {
  margin-right: 0
}

.wide-li {
  margin-right: auto;
  width: 100%;
}

.menu-top>ul>li.nav-call:after {
  content: none 
}


/*/menu top*/

/*menu main*/

.menu-main {
  margin-top: 40px
}

.menu-main ul li a,
.menu-main ul li span {
  font-size: 16px;
  font-weight: 500;
  color: #ffffff;
  text-decoration: none
}

.menu-main ul li.subnav a {
  font-size: 15px;
  font-weight: 400
}

.menu-main .menu-link {
  position: relative;
  padding-bottom: 32px;
}

.menu-main > ul > li > a,
.menu-main > ul > li > span {
  padding-left: 11px;
  padding-right: 11px;
}

.menu-main > ul > li:first-child > a,
.menu-main > ul > li:first-child > span {
  padding-left: 0
}

.menu-main ul li.hover .menu-link:before {
  content: '';
  position: absolute;
  width: 0;
  height: 0;
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-bottom: 6px solid #6adb9d;
  bottom: 0;
  margin: auto;
  left: 0;
  right: 0; 
}

.sw-navigation.fixed-menu .menu-main ul li.hover .menu-link:before {
  bottom: 8px;
}

.menu-main ul li.subnav,
.sw-navigation-mobile ul li.subnav {
	position: relative;
  padding-left: 22px
}

.menu-main ul li.subnav:before,
.sw-navigation-mobile ul li.subnav:before {
    content: '';
    position: absolute;
    border: solid #66ff99;
    border-width: 0 1px 1px 0;
    display: inline-block;
    width: 8px;
    height: 8px;
    top: 5px;
    left: 0px;
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    border-bottom-right-radius: 0px;
	
}

.sw-navigation-mobile ul li.subnav {
  padding-left: 15px
}

.sw-navigation-mobile ul li.subnav:before {
    content: '';
    width: 6px;
    height: 6px;
    top: 11px
  }

.menu-button {
  margin-left: auto !important;
}

.btn-header {
  margin-top: -15px;
  font-size: 14px;
  font-weight: 600;
  display: block;
  padding: 0;
  text-align: center;
  background-color: #6adb9d;
  border-color: transparent;
  width: 150px;
  height: 47px;
  line-height: 47px;
  color: #fff;
  text-decoration: none;
  border-radius: 25px;
  border-width: 1px;
  border-style: solid;
  white-space: nowrap;
  cursor: pointer;  
  transition: .24s;
} 

.btn-header:hover {
  color: #fff;
  background-color: #6FB68A;
}

/*/menu main*/

/*menu dropdown*/
.menu-dropdown {
  position: absolute !important;
  top: 138px;
  background-color: #103586;
  left: 0;
  right: 0;
  z-index: 10;
  margin-left: 234px !important;
  opacity: 0;
  visibility: hidden;
}

.menu-dropdown ul {
  position: relative;
  margin-top: 1px;
  padding: 56px 0;
  z-index: 9;
}

.menu-dropdown  ul li {
  margin: 0
}

.menu-dropdown-wrap ul li:not(:last-child) {
  margin-bottom: 30px 
}

.menu-dropdown-wrap > ul {
  margin-right: 20px
}

.menu-dropdown:before,
.menu-dropdown:after {
    content: '';
    background-color: #103586;
    position: absolute;
    top: 0;
    bottom: 0;
    border-top: 1px solid #6adb9d;
    z-index: 1;
}

.menu-dropdown:before {
    left: -100vw;
    right: 0
}

.menu-dropdown:after {
    right: -100vw;
    left: 0
}

.menu-dropdown.bg-before .menu-dropdown-wrap ul:first-child:before {
  content: '';
  position: absolute;
  top: 1px;
  bottom: 0;
  left: -100px;
  right: -50px;
  z-index: -1
}

.menu-dropdown.bg-before.v2 .menu-dropdown-wrap ul:first-child:before {
  right: -169px;
} 

.menu-dropdown.bg-before:before,
.menu-dropdown.bg-before ul:first-child,
.menu-dropdown.bg-before ul:first-child:before {
  background-color: #0e2f7c;
}

/*/menu dropdown*/

.dropdown .arrow-icon {
    position: absolute;
    width: 12px;
    height: 6px;
    display: block;
    right: -6px;
    top: 7px;
}

.dropdown .arrow-icon span {
    top: 0;
    position: absolute;
    width: 7px;
    height: 1px;
    background-color: #efefef;
    display: inline-block;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
}

.dropdown .arrow-icon span:first-of-type {
    left: 0;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

.dropdown .arrow-icon span:last-of-type {
    right: 0;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.menu-top ul li.dropdown:hover .arrow-icon span:first-of-type,
.dropdown-with-icons:hover .arrow-icon span:first-of-type {
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    background-color: #6adb9d;
}

.menu-top ul li.dropdown:hover .arrow-icon span:last-of-type,
.dropdown-with-icons:hover .arrow-icon span:last-of-type {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    background-color: #6adb9d;
}

.menu-top ul li.dropdown ul,
.dropdown-with-icons ul {
    position: absolute;
    top: 26px;
    visibility: hidden;
    opacity: 0;
    background-color: #103586;
    z-index: 99;
    -webkit-transition: 200ms ease;
    -moz-transition: 200ms ease;
    -o-transition: 200ms ease;
    transition: 200ms ease;
    padding: 18px 25px !important;
    flex-direction: column;
}

.sw-navigation-mobile .menu-top ul li ul,
.dropdown-with-icons ul {
  background-color: #0e2f7c;
}

.sw-navigation-mobile .icon-lang .arrow-icon {
    right: -5px;
    top: 8px;
}

.dropdown-with-icons ul li a {
  color: #ffffff;
  text-decoration: none;

}

.menu-top ul li.dropdown ul li,
.dropdown-with-icons ul li {
  display: block
}

.menu-top ul li.dropdown > a,
.dropdown-with-icons > ul > li > a {
  position: relative;
  padding-right: 10px;
  padding-bottom: 10px
}

.dropdown-with-icons:hover ul,
.menu-top ul li.dropdown:hover ul {
  opacity: 1;
  visibility: visible;
}

.menu-dropdown ul li:not(:last-child),
.dropdown-with-icons ul li, {
  margin-bottom: 30px
}

.menu-dropdown .title,
.menu-dropdown .title span {
  position: relative;
  font-size: 20px;
  min-height: 20px;
  line-height: 1;
  font-weight: 600;
  color: #6adb9d;
  margin-bottom: 40px !important;
  white-space: nowrap;
}

.menu-dropdown .title.with-icon a span {
  transition: .24s
}

.menu-dropdown .title.with-icon a:hover span {
  color: #6FB68A
}

.menu-dropdown .title.with-icon a {
  padding-right: 40px
}

.menu-dropdown .title.with-icon span:before {
  content: '';
  position: absolute;
  background-image: url(images/icon-circle-arrow.svg);
  height: 25px;
  width: 25px;
  top: 0;
  right: -40px;
  transition: .2s
}

.menu-dropdown .title.with-icon a:hover span:before {
  background-image: url(images/icon-circle-arrow-hover.svg);
  transition: .2s
}

.menu-dropdown .sw-scores {
  position: relative
}

.menu-dropdown .sw-scores img {
  display: block;
  width: 100%;
  max-width: 555px;
  transition: .24s
}

.menu-dropdown .sw-scores img:hover {
  opacity: .9
}

/*menu mobile*/

body.mobile-menu-open {
  overflow: hidden;
}

.sw-navigation-mobile {
  background-color: #103586;
  padding-left: 30px;
  padding-right: 30px;
  display: block;
  position: fixed;
  visibility: hidden;
  width: 100%;
  top: 0;
  bottom: 0;
  padding-bottom: 70px;
  overflow-x: auto;
  right: -100%;
  transition-duration: .25s;
  z-index: 99
}

.sw-navigation-mobile.open {
  visibility: visible;
  right: 0;
}

.sw-navigation-mobile .li-logout {
  display: none
}

.sw-navigation-mobile ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

.sw-navigation-mobile a {
  font-weight: 600;
  text-decoration: none
}

.menu-main-mobile:first-child {
  border-top: 1px solid rgba(255,255,255, .1);
}

.menu-main-mobile {
  padding: 12px 0 !important;
  border-bottom: 1px solid rgba(255,255,255, .1)
}

.menu-main-mobile > li {
  padding-left: 18px
}

.menu-main-mobile .menu-dropdown-mobile {
  color: #ffffff;
  font-size: 16px;
  padding-bottom: 16px;
  pointer-events: all;
  padding: 8px 0;
  display: inline-block;
  position: relative;
  transition: .2s
}

.menu-main-mobile .menu-drop-list a:hover,
.menu-main-mobile .menu-dropdown-mobile:hover,
.menu-main-mobile .menu-dropdown-mobile.icon-drop {
  color: #6adb9d;
}

.menu-main-mobile .menu-dropdown-mobile.icon-drop:before {
  content: '';
  background-image: url(images/icon-drop.svg);
  background-repeat: no-repeat;
  width: 10px;
  height: 14px;
  position: absolute;
  top: 10px;
  left: -16px;
  transition: .2s
}

.menu-main-mobile .menu-dropdown-mobile.icon-drop.open:before {
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  transform: rotate(90deg);
  transition: .2s
}

.menu-main-mobile .menu-drop-list {
  display: none
}

.menu-main-mobile .menu-drop-list a {
  color: #ffffff;
  font-size: 14px;
  line-height: 22px;
  font-weight: 600; 
  padding: 4px 0;
  display: inline-block;
  transition: .2s
}

.mobile-search {
  position: relative;
  border-bottom: 1px solid rgba(255,255,255, .1);
}

.mobile-search-icon {
  position: relative;
  height: 46px;
  width: 30px;
}

.mobile-search-icon:before {
  content: '';
  background-image: url(images/icon-search.svg);
  position: absolute;
  top: 12px;
  left: 0;
  width: 18px;
  height: 18px;
  background-size: 18px;
  -ms-background-size: 18px;
  background-repeat: no-repeat;
  background-position: 0 -20px;
  transition: .3s
}

.mobile-search:hover .mobile-search-icon:before {
  background-position: 0 0;
}

.mobile-search form {
  width: 100%;
}

.mobile-search input {
  width: 100%;
  color: #ffffff;
  box-sizing: border-box;
  border: 0;
  padding: 14px 10px;
  font-weight: 600;
  font-size: 16px;
  background-color: #103586
}

.mobile-search:hover input,
.mobile-search input:focus {
  background-color: #0e2f7c;
} 

.mobile-search input:focus {
  outline: none;
}

.sw-navigation-mobile .menu-top {
  padding: 24px 0 16px;
  border-bottom: 0;
}

.sw-navigation-mobile .menu-top .flex > ul {
  position: relative;
  padding: 0 20px 0 50px
}

.sw-navigation-mobile .menu-top .flex > ul:before {
  content: '';
  position: absolute;
  top: 8px;
  right: -20px;
  background-color: #ffffff;
  height: 5px;
  width: 2px;
  border-radius: 4px;
}

.sw-navigation-mobile .menu-top .flex > ul:last-child:before {
  content: none
}

.sw-navigation-mobile .menu-top ul:first-child {
  padding-left: 0
}

.mobile-logo  {
  position: fixed;
  left: 0;
  right: 0;
  padding: 26px 0 26px 30px;
  z-index: 99
}

.mobile-logo .logo,
.mobile-logo .logo a,
.mobile-logo .logo a img {
  width: 100%;
  max-width: 160px;
}

/* hamburger */
.hamburger-menu.open .lines > span {
  transform: rotate(45deg);
  top: 8px
}
.hamburger-menu.open .lines > span:before {
  top: 0;
  transform: rotate(0);
}
.hamburger-menu.open .lines > span:after {
  top: 0;
  transform: rotate(90deg);
}

.hamburger-menu {
  position: fixed;
  top: 16px;
  right: 30px;
  width: 30px;
  height: 18px;
  cursor: pointer;
  z-index: 101;
}

.hamburger-menu {
  height: 30px
}

.hamburger-menu .lines > span,
.hamburger-menu .lines > span::before,
.hamburger-menu .lines > span::after {
  display: block;
  position: absolute;

  width: 100%;
  height: 2px;

  background-color: #ffffff;

  transition-duration: .25s;
}
.hamburger-menu .lines > span::before {
  content: '';
  top: 16px;
}
.hamburger-menu .lines > span::after {
  content: '';
  top: 8px;
}
/* /hamburger */



/* search modal */

.sw-modal-search .sw-modal-title {
    font-size: 20px;
    font-weight: 700;
    color: #6adb9d;
}

.sw-modal-search .search-field {
    border: 0;
    outline: none;
    width: 100%;
    font-size: 16px;
    color: #161616;
    font-weight: 400;
    border-bottom: 1px solid #ebebeb;
    padding: 8px 15px;
    caret-color: #125dd3;
    box-sizing: border-box;
}

.sw-modal-search.sw-modal {
    position: fixed;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    background-color: rgba(16, 53, 134, 0.8);
    opacity: 0;
    visibility: hidden;
    -webkit-transition: opacity 0.25s 0s, visibility 0s 0.25s;
    -moz-transition: opacity 0.25s 0s, visibility 0s 0.25s;
    transition: opacity 0.25s 0s, visibility 0s 0.25s;
    z-index: 9999;
}

.sw-modal-search.sw-modal.is-visible {
    opacity: 1;
    visibility: visible;
    -webkit-transition: opacity 0.25s 0s, visibility 0s 0s;
    -moz-transition: opacity 0.25s 0s, visibility 0s 0s;
    transition: opacity 0.25s 0s, visibility 0s 0s;
}

.sw-modal-search .sw-modal-container {
    position: relative;
    width: auto;
    max-width: 1200px;
    margin: 147px auto;
    padding: 80px 135px;
    background: #fff;
    text-align: center;
    -webkit-transform: translateY(-40px);
    -moz-transform: translateY(-40px);
    -ms-transform: translateY(-40px);
    -o-transform: translateY(-40px);
    transform: translateY(-40px);
    /* Force Hardware Acceleration in WebKit */
    -webkit-backface-visibility: hidden;
    -webkit-transition-property: -webkit-transform;
    -moz-transition-property: -moz-transform;
    transition-property: transform;
    -webkit-transition-duration: 0.25s;
    -moz-transition-duration: 0.25s;
    transition-duration: 0.25s;
    box-sizing: border-box;
}

.sw-modal-search .sw-modal.is-visible .sw-modal-container {
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
}


.sw-modal-search .sw-modal-container .sw-modal-close {
    position: absolute;
    top: 40px;
    right: 40px;
    width: 24px;
    height: 26px;
    color: transparent;
    white-space: nowrap;
    font-size: 0 !important;
}

.sw-modal-search .sw-modal-container .sw-modal-close:before,
.sw-modal-search .sw-modal-container .sw-modal-close:after {
    content: '';
    position: absolute;
    top: 12px;
    width: 32px;
    height: 2px;
    background-color: #ebebeb;
}

.sw-modal-search .sw-modal-container .sw-modal-close:hover:before,
.sw-modal-search .sw-modal-container .sw-modal-close:hover:after {
    background-color: #6adb9d;
    animation-name: color-to-color;
    animation-duration: 2s;
    animation-timing-function: ease-in-out;
    animation-iteration-count: infinite;
    animation-play-state: running;
}

.sw-modal-search .sw-modal-container .sw-modal-close:before {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
    left: -4px;
}

.sw-modal-search .sw-modal-container .sw-modal-close:after {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
    right: -4px;
}

/*Hover animation with delay*/
.menu-main ul li.hover .menu-link:before,
.dropdown.hover + .menu-dropdown {
  opacity: 1;
  visibility: visible;
  /*animation*/
  -webkit-animation: menu-slide-in .2s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
  animation: menu-slide-in .2s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
  -webkit-animation-delay: 0s;
  -moz-animation-delay: 0s;
  -o-animation-delay: 0s;
  animation-delay: 0s;
}

.menu-top ul li.dropdown:hover ul,
.dropdown-with-icons:hover ul,
.sw-modal-search.is-visible .sw-modal-container {
  -webkit-animation: menu-slide-in .4s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
  animation: menu-slide-in .4s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
  -webkit-animation-delay: .2s;
  -moz-animation-delay: .2s;
  -o-animation-delay: .2s;
  animation-delay: .2s;  
}



/*iefix*/
@media screen and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .mobile-search .mobile-search-icon:before,
    .menu-top ul li a.icon:before {
      background-size: 32px;
      background-position: -7px -15px;
    }
    .mobile-search:hover .mobile-search-icon:before,
    .menu-top ul li.dropdown:hover a.icon:before,
    .menu-top ul li a.icon:hover:before {
      background-position: -7px 2px;
    }
}

/* /search modal */


@media screen and (max-width: 1256px) {
  .sw-modal-search .sw-modal-container {
      margin-left: 20px;
      margin-right: 20px 
  }
}

@media screen and (max-width: 1238px) {
  .logo, .logo a, .logo a img {
    max-width: 142px;
  }

  .menu-main ul li a, .menu-main ul li span {
    font-size: 14px
  }
  .menu-wrap {
      margin-left: 20px;
  }
  .menu-dropdown {
    top: 136px;  
  }
  .menu-dropdown {
    margin-left: 164px !important
  }
}

@media screen and (max-width: 1089px) {
  .logo, .logo a, .logo a img {
      max-width: 110px;
  }
  .menu-main > ul > li > a, .menu-main > ul > li > span {
      padding-left: 6px;
      padding-right: 6px;
  }
  .menu-dropdown.bg-before .menu-dropdown-wrap ul:first-child:before {
    right: -18px
  }
  .menu-dropdown {
    margin-left: 134px !important
  }
}

.mobile-logo,
.sw-navigation-mobile,
.hamburger-menu {
  display: none
}

/* wp syles */

  .customize-support .last-li-wp .menu-link {
    padding-right: 0
  }

  .customize-support .custom-wp,
  .customize-support #signOutCheck {
    display: none !important;
  }

    .customize-support .dropdown-lang {
      margin-right: 8px
    }

   .customize-support .dropdown-lang:after {
      content: none !important
   }

    .main-header .menu-button { 
      margin-top: 15px !important;  
      margin-left: auto !important;
    }

    .main-header {
      position: relative;
      z-index: 9999;
    }

    .main-header .logo {
        margin-right: 0;
    }

    .main-header .menu-wrap {
      margin-left: 40px
    }

    .main-header .logo,
    .main-header .logo img {
        /*width: 100%;*/
        width: 182px;
    }

    .main-header .sw-navigation.fixed-menu .menu-dropdown {
      top: 31px;
    }    

    @media screen and (max-width: 972px) {
      .main-header {
          position: fixed;
          top: 0;
          left: 0;
          right: 0;
          width: 100%;
          padding: 14px 0;
      }

      .main-header .logo-m {
        padding: 4px 0
      }
      .main-header .logo {
        margin-top: 0
      }
    }



    .customize-support .menu-dropdown {
      top: 100px;
    }
    .customize-support .menu-main ul li.hover .menu-link:before {
      bottom: 6px
    }
    .customize-support .menu-wrapper {
      height: 140px;
    }

    .customize-support .menu-main {
      margin-top: 20px;
    }

    .customize-support .menu-main .menu-link {
      padding-bottom: 20px;
    }
    .customize-support .main-header .container,
    .footer .container {
        width: 100% !important;
        max-width: 1256px!important;
        margin: 0 auto !important;
        position: relative !important; 
    }

    .customize-support .main-header #menu {
        width: 100%;
    }

    .customize-support .main-header .menu-main ul li:nth-last-child(-n+2) a,
    .customize-support .main-header .menu-main ul li:nth-last-child(-n+2) span {
        padding-right: 0
    }

    .adminstyle .sw-navigation.fixed-menu {
        top: 32px
    }

    @media screen and (max-width:976px){
        .menu-wrapper {
          height: auto
        }
        html.adminstyle .hamburger-menu {
            top: 46px
        }
        .customize-support .menu-wrapper.mobile-logo {
            padding: 16px 0 18px 15px;
        } 
        .adminstyle .sw-navigation-mobile {
            top: 32px
        }        
    }

    @media screen and (max-width: 782px) {
        html.adminstyle .mobile-logo {
            top: 46px
        }
        html.adminstyle .hamburger-menu {
            top: 60px
        }

        html.adminstyle {
            margin-top: 0!important;
        }
        .adminstyle .hamburger-menu {
            top: 16px
        }
        .adminstyle .sw-navigation-mobile {
            top: 46px
        }
        .adminstyle .bg-webinar .hero-single {
            margin-top: 92px;
        }
    }

    @media screen and (max-width: 600px) {
        #wpadminbar {
            position: fixed;
        }
    }


/*mobile menu*/
@media screen and (max-width: 976px) {

.mobile-logo {
  padding: 17px 0 17px 15px
}

.customize-support .sw-navigation-mobile .menu-top .flex > ul:before {
  content: none
}

.customize-support .mobile-logo {
  top: 0;
  padding: 14px 0 16px 15px
}

.customize-support .menu-wrapper,
.customize-support .menu-pinned .menu-wrapper {
  height: auto 
}


  .mobile-logo {
    background-color: #125dd3
  }
  .sw-navigation {
    display: none
  }
  .mobile-logo,
  .sw-navigation-mobile,
  .hamburger-menu {
    display: block
  }

}

@media screen and (max-width: 767px) {
  .sw-modal-search .sw-modal-title {
    margin-bottom: 20px
  }
  .sw-modal-search .sw-modal-container {
      padding: 60px 30px
  }  
}

@media screen and (max-width: 388px) {
  .menu-main-mobile .menu-dropdown-mobile {
    font-size: 14px
  }
  .menu-main-mobile .menu-drop-list a {
    font-size: 12px
  }
  .sw-navigation-mobile .menu-top .flex > ul {
      position: relative;
      padding: 0 0 0 30px;
  }
  .sw-navigation-mobile .menu-top .flex > ul:first-child {
    padding-left: 0
  }
}


@-webkit-keyframes menu-slide-in {
    0% {
        -webkit-transform: translateY(6px);
        transform: translateY(6px);
        opacity: 0;
    }
    100% {
        -webkit-transform: translateY(0px);
        transform: translateY(0px);
        opacity: 1;
    }
}

@keyframes menu-slide-in {
    0% {
        -webkit-transform: translateY(6px);
        transform: translateY(6px);
        opacity: 0;
    }
    100% {
        -webkit-transform: translateY(0);
        transform: translateY(0);
        opacity: 1;
    }
}

/**/

@-webkit-keyframes menu-slide-out {
    0% {
        -webkit-transform: translateY(0px);
        transform: translateY(0px);
        opacity: 1;
    }
    100% {

        -webkit-transform: translateY(6px);
        transform: translateY(6px);
        opacity: 0;        
    }
}

@keyframes menu-slide-out {
    0% {
        -webkit-transform: translateY(0);
        transform: translateY(0);
        opacity: 1;
    }
    100% {
        -webkit-transform: translateY(6px);
        transform: translateY(6px);
        opacity: 0;        
    }
}

/*FOOTER*/

#footer.footer {
    background: #103586 !important;
    padding: 83px 0;
    position: relative;
    height: auto !important;
}

.footer .flex-grid,
.footer .social-icons ul,
.footer .nav-list.hor ul {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}

.footer .social-icons ul {
  align-items: center;
}

.footer .nav-list.hor ul li,
.footer .nav-list.hor ul li a {
  font-size: 12px
}

.footer .flex-grid .flex-col {
    flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
}

.footer-switcher {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: auto;
    width: 62px;
    height: 20px;
    background-color: #124cae;
    cursor: pointer;
    border-radius: 0 0 12px 12px;
}

.footer-switcher .arrow-icon {
    top: 0;
    left: 0;
    right: 0;
    margin: auto;
}

.footer-switcher .arrow-icon span {
    top: 8px;
    height: 3px;
    width: 12px;
    background-color: #125dd3;
}

.footer-switcher .arrow-icon span:first-of-type {
    left: -4px;
}

.footer-switcher .arrow-icon span:last-of-type {
    right: -4px;
}

.open .footer-switcher .arrow-icon span:last-of-type,
.footer-switcher .arrow-icon span:first-of-type {
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.open .footer-switcher .arrow-icon span:first-of-type,
.footer-switcher .arrow-icon span:last-of-type {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

.footer-col {
    padding-right: 40px;
}

.footer .title a,
.footer .title {
    color: #6adb9d;
    font-size: 14px;
    line-height: 30px;
    font-weight: 700;
    text-decoration: none;
}

.footer .social-icons .title {
    margin-bottom: 25px;
}

.footer .nav-list ul {
    margin: 0 0 50px;
}

.nav-list ul li.microsoft-partner {
    margin-left: auto;
}

.nav-list ul li.microsoft-partner img {
    max-width: 168px;
}

.nav-list ul li.vmware-partner img {
    max-width: 68px;
}

.nav-list.hor ul {
    margin: 0;
    align-items: center;
}

.nav-list.hor ul li {
    margin-right: 14px;
}

.nav-list.hor ul li:last-child {
    margin-right: 0;
    margin-left: 40px;
}

.footer .nav-list .title {
    margin-bottom: 6px;
}

.footer .title a:hover {
    opacity: .8;
}

.social-icons ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.footer .social-icons {
    margin-bottom: 13px
}

.footer .social-icons ul li {
    margin-right: 19px;
}

.footer .site-map svg {
    stroke: #fff;
    position: relative;
    top: 9px;
    margin-right: 9px;
}

.footer .social-icons ul li svg {
    fill: #fff;
}

.footer .social-icons ul li a:hover img,
.footer .social-icons ul li a:hover svg {
    fill: #6adb9d;
}

.footer .site-map a {
    color: #fff;
    text-decoration: none;
    font-size: 15px;
}

/*  */

.footer .footer-col {
    flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
}

.footer .nav-list ul {
    list-style: none;
    padding: 0;
}

.footer .nav-list ul li {
    display: block;
    margin-bottom: 10px;
}

.footer .nav-list ul li:last-child {
    margin-bottom: 0;
}

.footer .nav-list ul li,
.footer .nav-list ul li a {
    color: #fff;
    font-size: 14px;
    line-height: 22px;
    text-decoration: none;
}

.footer .nav-list ul li a:hover {
    color: #6adb9d !important;
}

.footer .site-map a:hover svg {
    stroke: #6adb9d;
}

.footer .site-map a:hover {
    color: #6adb9d;
}

@media screen and (max-width: 860px) {
    .footer .flex-grid {
      justify-content: space-between;
      flex-wrap: wrap;
    }
    .footer .flex-col {
        display: inline-block;
    }

    .footer .flex-col:first-child {
        flex: inherit;
        width: 100%;
    }

    .footer .flex-col:not(:first-child) {
        flex: 1;
        -webkit-flex: 1;
        -ms-flex: 1;
        width: 50%;
    }

    .flex-grid.full-860 {
        flex-direction: column;
    }
}

@media screen and (max-width: 1104px) {
    .footer .nav-list.hor ul {
        flex-direction: column;
    }
    .footer .nav-list.hor ul li:last-child, 
    .footer .nav-list ul li.microsoft-partner {
      margin-left: 0;
    }
}